@charset "utf-8";
/* CSS Document */

body {background:#f4eedd url(images/bkgrdnew.jpg) center repeat-y; margin:0; font-family:"Trebuchet MS", Verdana; font-size:9pt;}
h1 {font-size:20pt; color:#019587; margin:0}
h2 {font-size:13pt; color:#7f6210; margin:0}
h3 {font-size:10pt; margin:0;}
h4 {color:#e8dcba ; font-size:11pt; margin:0}
h5 {font-size:13pt; text-shadow: 2px 2px 2px #000; filter: progid:DXImageTransform.Microsoft.glow(color=black, strength=2); margin:0}
hr {width:200px; margin-left:auto; margin-right:auto; text-align:center; color:#019587; clear:both}
a {color:#6f4327; text-decoration:none}
img {border:0}
.smtxt {font-size:8pt}
.main {width:1000px; margin-right: auto; margin-left: auto;}
#nav {background-image:url(images/toprepeat.png); height:38px; }


.padding {padding:5px;}
.products {width:226px; float:left; height:320px; margin:8px; border:1px solid #000000; cursor:pointer}
.products a {color:#000000}
#bottom { text-align:center;
	background-color:#000000;
	color:#FFFFFF;
	padding:5px;
}
#bottom a {color:#e8dcba; text-decoration:none}

.ordering {background-color:#019587; padding:15px; color:#FFFFFF;}
.orderingwrap {float:right; width:280px; margin-left:15px;} 
.acc {
	float:left;
	width:150px;
	margin-right:10px;
	margin-left:28px;
	height:260px;
	position: relative;
	
}
.accwrap {
	display: table; /*** For non-IE browsers ***/
	height: 260px;
	clear:left;
	padding-top:5px;
	position: relative;
}
.testimonial {background-color:#cce0de; padding:5px; width:630px; margin-left:10px; overflow:hidden}
.testimonial a {color:#CC0000;}
.imgboarder {background-color:#019587; padding:3px; margin:5px;}
.btmbrdr {border-bottom:#999999 dotted 2px;}
#wrapper { width:980px; margin-left: auto; margin-right: auto; text-align: left; background-image: url(images/wrapper-bkgd.gif); background-repeat: repeat-y; position: relative; /*** Let's be nice to IE ***/ display: table; /*** For non-IE browsers ***/ height: 100%;}

a.calloutbutton {color:#FFF; background: #019587; width:400px; font-size:15pt; display:block; text-align:center; padding:10px 0px; margin:auto; -moz-border-radius: 10px; border-radius: 10px;}

/* rollover */
a.rollover {display: block; float:right; font-size:10pt; color:#FFFFFF; text-decoration:none;  background: url("images/nav.png") 0 0 no-repeat; height:10px; padding-top:9px; text-align:center; height:28px; font-weight:bold; margin-left:10px; padding: 5px } 
a:hover.rollover { background-position: -200px 0; color:#FFFFFF;} 

/* left rollover */
a.lrollover {display: block;width:157px; font-size:10pt; color:#6f4327; text-decoration:none;  background: url("images/leftnav.png") 0 0 no-repeat; height:20px; padding:5px; height:21px; font-weight:bold} 
a:hover.lrollover { background-position: -170px 0; color:#FFFFFF;} 

a.button {background:#019587; display:block; padding:5px; color:#FFF; text-align:center; -moz-border-radius: 5px; border-radius: 5px;}
a:hover.button {background:#cce0de; color:#7f6210}

html {
	height:100%}
#scrolling_text {
	clear: both;
	width: 990px;
}
/* distributors */
.dist {float:left; width:245px; }
.distclear {clear:both; height:2px; background:#CCC}
.disttxt {color:#099889; font-size:7pt;}

/* new homepage */

#nc1 {float:left; width:300px; clear:both; margin-top:20px;}
#nc2 {float:left; width:360px; margin-left:15px; margin-top:10px; }
 #destab {float:left; width:300px; margin-left:15px; margin-top:20px;}
 #streetsense {background: url(images/home/streetsense.jpg) bottom no-repeat #e6dfc2; width:290px; padding:5px; height:315px; font-style:italic; margin:auto }



a.subrollover {display: block; float:right; font-size:8pt; color:#000; text-decoration:none;  background: url("images/images/subnav2.png") 0 0 no-repeat; padding-top:9px; text-align:center; height:18px; font-weight:bold; margin-left:2px; padding: 5px } 
a:hover.subrollover { background-position: -200px 0; color:#FFF;} 

a.milkerrollover {display: block; float:right; font-size:9pt; color:#000; text-decoration:none;  background: url("images/home/milkerrollover.png") 0 0 no-repeat; padding-top:9px; text-align:center; height:18px; font-weight:bold; margin-left:3px; padding: 5px;  -webkit-border-radius: 10px;-moz-border-radius: 10px; border-radius: 10px; } 
a:hover.milkerrollover { background-position: -200px 0; color:#FFF;} 

a.milkerrollover2 {
	display: block; 
	float:right; 
	font-size:9pt; 
	color:#000; 
	text-decoration:none;  
	background-color: #f4eedd; 
	padding-top:9px; 
	text-align:center; 
	height:18px; 
	font-weight:bold; 
	margin-left:3px; 
	padding: 5px; 
	
	-webkit-border-radius: 0px 10px 10px 0px ;
	 -moz-border-radius:  0px 10px 10px 0px ;
	 border-radius:  0px 10px 10px 0px ;
	}
	
a:hover.milkerrollover2 { background: #019587; color: #fff;} 

.milkername {display: block; float:right; font-size:9pt; color:#000; text-decoration:none; padding-top:9px; text-align:center; height:18px; font-weight:bold; margin-left:10px; padding: 5px } 




 #brownnav {height:38px; clear:both; text-transform:uppercase; padding-right:20px; }
 #brownnav2 {
	 height:28px; 
	 clear:both; 
	 text-transform:uppercase; 
	 /*padding-right:20px;*/ 
	 margin-bottom: 20px;
	 background: #f4eedd;
	 -webkit-border-radius: 10px;
	 -moz-border-radius: 10px;
	 border-radius: 10px;
	 }
 #brownnav2 h1{
	 color: #019587; 
	 font-weight: bold; 
	 /*text-align: left;*/ 
	 font-size: 14px; 
	 line-height: 28px; 
	 display: inline-block; 
	 float: left;
	 margin-left: 20px;
	 /*padding: 0px 20px;
	 background: #019587;*/
	 }
 #nav-new {background:url(images/images/toprepeat.png) repeat-x; /*height:38px;*/}
 #milkerde {background:  url(images/de/images/milkerdebkgrd.png); float:left; width:405px; text-align:center; margin-left:90px; border-top:solid #666 2px}

 #milker {margin-top:-25px; float:right; z-index:2}
 
 .de {float:left; width:126px; padding:5px; height:115px; line-height:1.2; border:1px #fff solid; color:#FFF; margin:2px;}
 
 #deacc {background: url(images/home/access.jpg) bottom no-repeat;}
 #deacc a {color:#FFF}
 #destabacc {background: url(images/home/stabaccess.jpg) bottom no-repeat;}
 #deacc a {color:#FFF}
 #defarm {background: url(images/home/farmproducts.jpg) bottom no-repeat; }
 #defarm a {color:#FFF}
 #desheep {background: url(images/home/sheep.jpg) bottom no-repeat; margin-left:5px;}
 #desheep a {color:#FFF}
 #degoat  {background: url(images/home/goat.jpg) bottom no-repeat; }
 #degoat a {color:#FFF}
 #demare {background: url(images/home/mare.jpg) bottom no-repeat; }
 #demare a {color:#FFF}
 #decow {background: url(images/home/cow.jpg) bottom no-repeat; }
 #decow a {color:#FFF}
 #deleft {float:left; width:650px;}
 #deblog{float:left;  padding: 5px; background:#e8dcba; width:325px;}
 
  /*cycle*/
   .slideshow { height: 306px; width: 290px; margin: auto; overflow:hidden }
   .slideshow img {padding: 1px;  background-color: #eee;  }
   
    .slideshow2 { height: 400px; width: 780px; margin: auto; overflow:hidden; border:solid 1px #000000;}
   .slideshow2 img {padding: 1px;  background-color: #000000;  }
   
   /*blog*/
   
   .blogpost { padding:5px; margin: 10px 0 0 }
   
   
   .adotnet {text-align:center; width:200px; margin:auto}
   
   .goldfont{
	   color:#7f6210;
	   font-size:35px;
   }
   


/*====================  SECOND AND THIRD NAVS ============================*/

#nav2{
	background: #89d7f5; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' add .gradient to all elements*/
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzg5ZDdmNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwOGIwZWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #89d7f5 0%, #08b0ef 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#89d7f5), color-stop(100%,#08b0ef)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #89d7f5 0%,#08b0ef 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #89d7f5 0%,#08b0ef 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #89d7f5 0%,#08b0ef 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #89d7f5 0%,#08b0ef 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#89d7f5', endColorstr='#08b0ef',GradientType=0 ); /* IE6-8 */
	
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	width: 795px;
	height: 35px;
	padding-right:10px;
	color: #fff;
	text-align: center;
	font-size: 14px;
	font-weight: normal;
	float: left;
	text-transform: uppercase;
	}
	
	
#nav2 a{color: #fff;}
#nav2 ul{text-decoration: none; margin: 0 auto 0 -45px; display: inline;}
#nav2 li{
	list-style: none;
	display: inline-block;
	/*text-shadow: 1px 1px rgba(83,48,99,1.00);*/
	font-weight: bold;
	line-height: 35px;
	padding: 0px 10px;
	}
	
#nav2 li:last-child{padding: 0px 10px 0px 10px;}
#nav2 li:hover{background: #000;}

#nav2 h1{
	color: #89d7f5; 
	font-weight: bold; 
	/*text-align: left;*/ 
	font-size: 14px; 
	line-height: 35px; 
	display: inline-block; 
	float: left;
	background: #000;
	padding: 0px 15px;
	}


#nav3{
	background: #9f14a0; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzlmMTRhMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3NDE1NzEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #9f14a0 0%, #741571 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9f14a0), color-stop(100%,#741571)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #9f14a0 0%,#741571 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #9f14a0 0%,#741571 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #9f14a0 0%,#741571 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #9f14a0 0%,#741571 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9f14a0', endColorstr='#741571',GradientType=0 ); /* IE6-8 */
	
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	width: 190px;
	height: 35px;
	color: #fff;
	text-align: left;
	font-size: 14px;
	font-weight: normal;
	float: left;
	text-transform: uppercase;
	}

#nav3 a{color: #fff;}
#nav3 ul{text-decoration: none; margin: 0 auto 0 -20px; display: inline;}
#nav3 li{
	list-style: none;
	display: inline-block;
	/*text-shadow: 1px 1px rgba(83,48,99,1.00);*/
	font-weight: bold;
	line-height: 35px;
	padding: 0px 10px;
	}
	
#nav3 li:hover{background: #000;}

#nav_holder{width: 100%; height: auto; clear: both; margin: auto;}